Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libvpb-dev

Voicetronix telephony hardware userspace library development files

Variants:
This package provides the necessary headers and library support files for building applications that use libvpb.
Homepage:-
Package version:4.2.52-2
Architecture:i386
Distribution:Debian
Filename:libvpb-dev_4.2.52-2_i386.deb

/usr/share/doc/libvpb-dev/changelog.Debian.gz

vpb-driver (4.2.52-2) unstable; urgency=low

  * Update cs.po, this time without broken character encoding.  Closes: #610137

 -- Ron Lee <ron@debian.org>  Sun, 16 Jan 2011 13:09:48 +1030

vpb-driver (4.2.52-1) unstable; urgency=low

  * Update for kernel 2.6.36, with one less user of the BKL.

 -- Ron Lee <ron@debian.org>  Thu, 02 Dec 2010 17:42:33 +1030

vpb-driver (4.2.51-1) unstable; urgency=l
more»

/usr/share/doc/libvpb-dev/copyright

This package was debianised by Ron <ron@debian.org> on
Sun,  2 Jul 2006 02:22:02 +0930.

It provides the kernel drivers and user space library support for
Voicetronix telephony hardware.  See http://www.voicetronix.com.au
for more details.

     Voicetronix Voice Processing Board (VPB) Software

     Copyright (C) 1999-2007 Voicetronix www.voicetronix.com

     The user-space code with the excepti
more»

Browse inside libvpb-dev_4.2.52-2_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libvpb-dev_4.2.52-2_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com